MyBB DyMy User Agent Plugin SQL Injection Vulnerability

Bugtraq ID: 56931
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 13 2012 12:00AM
Updated: Dec 14 2012 06:40PM
Credit: JoinSe7en
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus